/* css gnerted y Tangui -- Skedar.Dark@laposte.net */

body
        {
        margin:0;
        padding:0;
        }
        
body>ol
        {
        position:absolute;
        top:30px;
        right:40px;
        width:64px;
        height:192px;
        background:#C0F7CF;
        list-style-type:square;
        border:black thin outset;
        }

body>ol li
        {
        border:dashed #68C582 1px;
        border-top:none;
        height:18px;
        }

body>ol li:hover
        {
        list-style-type:decimal;
        color:#218C93;
        }

body>ol a
        {
        color:black;
        display:block;
        }      
        
body>ol a:hover
        {
        text-decoration:overline;
        word-spacing:2px;
        background:#E4F7C0;
        }
        
        
        
/* -------------------------------- special <p> -------------------------------------- */
.specialp
        {
        text-decoration:none;
        word-spacing:normal;
        position:absolute;
        top:114px;
        right:0px;
        width:100px;
        display:none;
        font-size:14px;
        font-weight:bold;
        }
        
body>ol a:hover span
        {
        display:block;
        }
        
#comment
        {
        text-decoration:none;
        word-spacing:normal;
        position:absolute;
        top:114px;
        right:0px;
        width:100px;
        font-size:14px;
        font-weight:bold;
        list-style-type:none;
        border:transparent;
        }        

html>body ol:hover #comment
        {
        display:none;
        }
        
/* ---------------------------------- maindiv --------------------------------------------- */
#maindiv
{
position:absolute;
top:140px;
left:40px;
background:#EDFFF0;
border:black dashed 1px;
padding:6px;
width:600px;
}


h3
{
width:80%;
border-bottom:1px dotted grey;
font-size:1.3em;
}









        
        